This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 192536 - strange volume.label name
strange volume.label name
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-20 05:30 EDT by sangu
Modified: 2013-03-05 22:45 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.5.8.1-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-28 12:13:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lshal (98.82 KB, text/plain)
2006-05-20 05:30 EDT, sangu
no flags Details

  None (edit)
Description sangu 2006-05-20 05:30:06 EDT
Created attachment 129719 [details]
lshal
Comment 1 sangu 2006-05-20 05:30:06 EDT
Description of problem:
strange volume.label is <para xml.

$ lshal | grep label
  volume.label = ''  (string)
  volume.label = ''  (string)
  volume.label = '  <para xml'  (string)
  volume.label = ''  (string)
  volume.label = ''  (string)
  volume.label = 'SWAP-sda8'  (string)
  volume.label = '/'  (string)


Version-Release number of selected component (if applicable):
0.5.7-10

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

a
[sangu@localhost ~]$ sudo /sbin/fdisk -l /dev/sda
Password:

Disk /dev/sda: 160.0 GB, 160041885696 bytes
255 heads, 63 sectors/track, 19457 cylinders
Units = cylinders of 16065 * 512 = 8225280 bytes

   Device Boot      Start         End      Blocks   Id  System
/dev/sda1   *           1        3824    30716248+   7  HPFS/NTFS
/dev/sda2            3825       19456   125564040    f  W95 Ext'd (LBA)
/dev/sda5            3825        7648    30716248+   b  W95 FAT32
/dev/sda6            7649       11472    30716248+   b  W95 FAT32
/dev/sda7           11473       15297    30724281    b  W95 FAT32
/dev/sda8           15298       15425     1028128+  82  Linux swap / Solaris
/dev/sda9           15426       19456    32378976   83  Linux

]$ cat /etc/fstab
LABEL=/                /                       ext3    defaults        1 1
/dev/devpts             /dev/pts                devpts  gid=5,mode=620  0 0
/dev/shm                /dev/shm                tmpfs   defaults        0 0
/dev/proc               /proc                   proc    defaults        0 0
/dev/sys                /sys                    sysfs   defaults        0 0
LABEL=SWAP-sda8         swap                    swap    defaults        0 0
/dev/sda5               /media/disk-1           vfat    noauto,user,exec,utf8 0 0
/dev/sda6               /media/disk-2           vfat    noauto,user,exec,utf8 0 0
/dev/sda7               /media/disk-3           vfat    noauto,user,exec,utf8 0 0

Note You need to log in before you can comment on or make changes to this bug.